/* global */
body{
	color:#333;
	}
a:hover {
	color:#f00;
	text-decoration:underline;
	}
#header h1{
	margin:10px;
	padding:5px 5px 2px 5px;
	font-size:1.3em;
	font-weight:bold;
	/* background-color:#FFE6BF; */
	/* border-top:solid 2px #FFCC80; */
	/* border-bottom:solid 2px #FFCC80; */
	text-align:center;
	}
#header h2{
	margin:10px;
	padding:1px 5px;
	font-size:0.8em;
	border-bottom:solid 1px #FF9900;
	}
#history {
	margin:5px;
	padding:5px;
	font-size: 11px;
	display: none;
	}
#panel {
	border: 4px solid #2E5C91;
	margin:2px 10px 2px 10px;
	background-color: #f4efef;
	/* max-height: 70vh; */
	/* overflow: hidden; */
	border-radius: 20px;
	}

#panel .parts-note-list02 {
  padding: 0 10px;
}


/*main*/
.accordion {
	visibility: hidden;
	}
.inner {
	margin: 15px;
	}
.inner h3{
	margin:10px;
	padding:0px 7px;
	border-left:double 5px #B36B00;
	font-size:1.2em;
	font-weight:bold;
	}
.inner h3.not-huyou{
	font-size: large;
	font-weight: bold;
	color: #CC0000;
	width:200px;
	}
.inner h4{
	/* margin:7px 5px 3px 5px; */
	padding: 10px;
	font-size:1.0em;
	font-weight:bold;
	}
.inner p{
	/* margin: 0px 10px; */
	padding: 10px;
}
.inner p.kome{
	padding-left:1em;
	text-indent:-1em;
	}
.inner_ch {margin:auto;text-align: center;display: flex;/* flex-basis: calc(100% - 80px); *//* max-width: calc(100% - 80px); */}
@media only screen and (max-width:768px) {
	.inner_ch {/* flex-basis: calc(100% - 40px); *//* max-width: calc(100% - 40px); */display: flex;flex-wrap: wrap;}
}

p.choice {
	padding: 10px;
	width: 10em;
	text-align: center;
	margin: auto;
	}
p.choice.long {
	width: 30em;
	white-space: nowrap;
	/* display: flex; */
	/* flex-wrap: wrap; */
	}

p.choice-l {
	margin-left:0.5em;
	}
p.choice a {
	color:#333;
	font-weight:700;
	width:100%;
	display:block;
	border: 2px solid #ccc;
	background: #fff;
	padding: 6px 10px;
	border-radius: 10px;
	}
p.choice a:hover {
	color:#fff;
	background-color:#2E5C91;
	text-decoration:none;
	border:2px solid #2E5C91;
	transition:.6s;
	}
.toggler {
	display: none;
	}
.paper,.paper a{
	font-size: 1.2em;
	font-weight: bold;
	}

#navlink {
	position:relative;
	margin:25px 0px;
	text-align:center;
	display: flex;
	justify-content: center;
	}
#navlink a{
	padding: 8px;
	font-size:14px;
	border:2px solid #cdcdcd;
	text-decoration:none;
	color:#333;
	border-radius: 6px;
	margin: 0 5px;
	width: 9em;
	white-space: nowrap;
	}
#navlink a span.pre {
	color:#999;
	text-decoration:none;
	}

#navlink a:hover{
	text-decoration:none;
	color:#f00!important;
	transition:.6s;
	}
	
#navlink img {display:none;}
	
input{
	background-color:#ddd;
	border-top: 1px solid #000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 1px solid #000;
}
input:hover {
	color:#FF0000;
}
input:active {
	margin: 6px 5px 5px 6px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}

.start{
	font-size:20px;
	width:150px;
	margin:5px;
}
.detail{
	margin: 5px;
}

.hairemasen{
	font-size: large;
	font-weight: bold;
	color: #CC0000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CC0000;
}

/*chart-index PC*/
#chart-panel01 {
	border:3px dotted #FF9900;
	position:relative;
	margin:0 auto;
	width:600px;
	height:550px;
	}

#chart-panel01 #chart a{
	height:180px;
	width:120px;
	text-align:center;
	display:block;
	background-color:#ffe;
	border: 1px solid #ddd;
	padding:15px 15px;
	font-weight:bold;
	font-size:90%;
	line-height:1.5em;

}
#chart-panel01 #chart a:hover {
  color: #ff0000;
  background: #ffc;
}

.img1{
	position: absolute;
	top: 35px;
	left: 35px;
}
.img2{
	position: absolute;
	top: 35px;
	left: 225px;
}
.img3{
	position: absolute;
	top: 35px;
	left: 415px;
}
#chart-panel01 p#chart.img4 a{
	position: absolute;
	top: 275px;
	left: 70px;
	height:190px;
	width:180px;
}
#chart-panel01 p#chart.img5 a{
	position: absolute;
	top: 275px;
	left: 320px;
	height:190px;
	width:180px;
}

/*chart-index SP*/
	
#chart-panel02 {
	border:3px dotted #FF9900;
	position:relative;
	margin:0 auto;
	width:auto;
	}	
	
#chart-panel02 #chart a{
	height:50px;
	line-height:50px;
	text-align:center;
	display:block;
	background-color:#ffe;
	border: 1px solid #ddd;
	font-weight:bold;
	font-size:130%;
}
#chart-panel02 #chart a:hover {
  color: #ff0000;
  background: #ffc;
}

